/* nyProducts start */
.nyProducts {
  padding-bottom: 80px;
}

.nyProducts .nyProducts_main {
  margin: 0 auto;
}

.nyProducts_main .nyProducts_left {
  width: 360px;
  float: left;
}


.nyProducts_main .nyProducts_right {
  width: calc(100% - 400px);
  float: right; min-height: 300px;
}

.nyProducts_list ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: left;
  margin: 0 -15px 30px;
}

.nyProducts_list ul li {
  width: 33.333333%;
  margin-bottom: 30px;
  padding: 0 15px;
}

.nyProducts_list ul li .nyProducts_con {
  height: 100%;
  overflow: hidden;
  padding: 30px;
  border-radius: 8px;
  background: linear-gradient(to bottom, #dcdee1, #fff);
  position: relative;
}

.nyProducts_list ul li .nyProducts_con:hover {
  background: linear-gradient(to bottom, #0d5198, #fff);
}

.nyProducts_list ul li .nyProducts_con .nyProducts_text span {
  display: inline-block;
  height: 30px;
  line-height: 28px;
  color: #0d5198;
  font-size: 14px;
  border: 1px solid #0d5198;
  border-radius: 15px;
  margin-bottom: 10px;
  padding: 0 16px;
  vertical-align: top;
}

.nyProducts_list ul li .nyProducts_con:hover .nyProducts_text span {
  color: #fff;
  border: 1px solid rgba(255, 255, 255, .25);
}

.nyProducts_list ul li .nyProducts_con .nyProducts_text a.nyProducts_name {
  display: block;
  height: 32px;
  overflow: hidden;
  line-height: 32px;
  color: #222;
  font-size: 18px;
  font-weight: bold;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.nyProducts_list ul li .nyProducts_con:hover .nyProducts_text a.nyProducts_name {
  color: #fff;
}

.nyProducts_list ul li .nyProducts_con .nyProducts_img {
  width: 100%;
  height: 234px;
  margin: 30px auto;
}

.nyProducts_list ul li .nyProducts_con .nyProducts_img a {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
}

.nyProducts_list ul li .nyProducts_con .nyProducts_img a img {
  display: block;
  max-width: 100%;
  max-height: 100%;
  margin: auto;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
}

.nyProducts_list ul li .nyProducts_con:hover .nyProducts_img a img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  transform: scale(1.1);
}

.nyProducts_list ul li .nyProducts_con .nyProducts_btn {
  text-align: right;
}

.nyProducts_list ul li .nyProducts_con .nyProducts_btn a {
  display: inline-block;
  height: 32px;
  line-height: 32px;
  color: #999;
  font-size: 16px;
}

.nyProducts_list ul li .nyProducts_con:hover .nyProducts_btn a {
  color: #0d5198;
}

.nyProducts_list ul li .nyProducts_con .nyProducts_btn a i {
  display: block;
  width: 22px;
  height: 22px;
  margin: 5px 8px 5px 0;
  border: 2px solid #999;
  border-radius: 50%;
  float: left;
  position: relative;
}

.nyProducts_list ul li .nyProducts_con:hover .nyProducts_btn a i {
  border: 2px solid #0d5198;
}

.nyProducts_list ul li .nyProducts_con .nyProducts_btn a i::before,
.nyProducts_list ul li .nyProducts_con .nyProducts_btn a i::after {
  content: '';
  display: block;
  background-color: #999;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
}

.nyProducts_list ul li .nyProducts_con .nyProducts_btn a i::before {
  width: 10px;
  height: 2px;
}

.nyProducts_list ul li .nyProducts_con .nyProducts_btn a i::after {
  width: 2px;
  height: 10px;
}

.nyProducts_list ul li .nyProducts_con:hover .nyProducts_btn a i::before,
.nyProducts_list ul li .nyProducts_con:hover .nyProducts_btn a i::after {
  background-color: #0d5198;
}


/* nyProducts end */


@media (max-width:1680px) {

  .nyProducts_list ul {
    margin: 0 -12px 30px;
  }

  .nyProducts_list ul li {
    margin-bottom: 24px;
    padding: 0 12px;
  }

  .nyProducts_list ul li .nyProducts_con {
    padding: 24px;
  }

  .nyProducts_list ul li .nyProducts_con .nyProducts_img {
    height: 226px;
    margin: 24px auto;
  }
}

@media (max-width:1600px) {
  .nyProducts_list ul li .nyProducts_con .nyProducts_btn a i {
    border: 1px solid #999;
  }

  .nyProducts_list ul li .nyProducts_con:hover .nyProducts_btn a i {
    border: 1px solid #0d5198;
  }

  .nyProducts_list ul li .nyProducts_con .nyProducts_btn a {
    font-size: 15px;
  }
}

@media (max-width:1560px) {
  .nyProducts_list ul li .nyProducts_con .nyProducts_img {
    height: 218px;
  }
}

@media (max-width:1440px) {
  .nyProducts {
    padding-bottom: 60px;
  }

  .nyProducts_main .nyProducts_left {
    width: 320px;
  }


  .nyProducts_main .nyProducts_right {
    width: calc(100% - 350px);
  }

  .nyProducts_list ul {
    margin: 0 -10px 20px;
  }

  .nyProducts_list ul li {
    margin-bottom: 20px;
    padding: 0 10px;
  }

  .nyProducts_list ul li .nyProducts_con {
    padding: 20px;
  }

  .nyProducts_list ul li .nyProducts_con .nyProducts_img {
    height: 210px;
    margin: 20px auto;
  }
}

@media (max-width:1366px) {
  .nyProducts_main .nyProducts_left {
    width: 300px;
  }


  .nyProducts_main .nyProducts_right {
    width: calc(100% - 330px);
  }

  .nyProducts_list ul li .nyProducts_con .nyProducts_img {
    height: 190px;
    margin: 10px auto;
  }
}

@media (max-width:1280px) {
  .nyProducts_main .nyProducts_right {
    width: calc(100% - 320px);
  }

  .nyProducts_list ul li .nyProducts_con .nyProducts_img {
    height: 180px;
  }

  .nyProducts_list ul li .nyProducts_con .nyProducts_btn a {
    font-size: 14px;
  }

  .nyProducts_list ul li .nyProducts_con .nyProducts_btn a i {
    width: 20px;
    height: 20px;
    margin: 6px 8px 6px 0;
  }

  .nyProducts_list ul li .nyProducts_con .nyProducts_btn a i::before {
    width: 8px;
  }

  .nyProducts_list ul li .nyProducts_con .nyProducts_btn a i::after {
    height: 8px;
  }
}

@media (max-width:1200px) {
  .nyProducts_main .nyProducts_left {
    width: 280px;
  }


  .nyProducts_main .nyProducts_right {
    width: calc(100% - 300px);
  }

  .nyProducts_list ul li .nyProducts_con .nyProducts_text a.nyProducts_name {
    font-size: 16px;
  }

  .nyProducts_list ul li .nyProducts_con .nyProducts_img {
    height: 166px;
  }
}

@media (max-width:1080px) {
  .nyProducts_main .nyProducts_left {
    width: 100%;
  }


  .nyProducts_main .nyProducts_right {
    width: 100%;
    margin-top: 40px;
  }

  .nyProducts_list ul li .nyProducts_con .nyProducts_img {
    height: 214px;
  }
}

@media (max-width:1024px) {
  .nyProducts_list ul li .nyProducts_con .nyProducts_img {
    height: 200px;
  }
}

@media (max-width:920px) {
  .nyProducts {
    padding-bottom: 40px;
  }

  .nyProducts_main .nyProducts_right {
    margin-top: 20px;
  }

  .nyProducts_list ul li .nyProducts_con .nyProducts_img {
    height: 176px;
  }
}

@media (max-width:820px) {
  .nyProducts_list ul li .nyProducts_con .nyProducts_img {
    height: 152px;
  }
}

@media (max-width:767px) {
  .nyProducts_list ul {
    margin: 0 0 20px;
  }

  .nyProducts_list ul li {
    width: 100%;
    padding: 0;
  }

  .nyProducts_list ul li .nyProducts_con .nyProducts_text a.nyProducts_name {
    font-size: 18px;
  }

  .nyProducts_list ul li .nyProducts_con .nyProducts_img {
    height: 240px;
  }
}

@media (max-width:390px) {
  .nyProducts_list ul li .nyProducts_con .nyProducts_img {
    height: 230px;
  }
}

@media (max-width:320px) {
  .nyProducts {
    padding-bottom: 20px;
  }

  .nyProducts_list ul {
    margin: 0;
  }

  .nyProducts_list ul li .nyProducts_con .nyProducts_img {
    height: 190px;
  }
}

@media (max-width:280px) {
  .nyProducts_list ul li .nyProducts_con .nyProducts_img {
    height: 168px;
  }
}

/*内页-产品中心 开始*/
.ly_NyProducts { width:100%; min-height: 480px; overflow:hidden; margin:0 auto; padding:0; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}
.ly_NyProducts .lyNyPro_main { width:100%; max-width:1600px; height:auto;margin:0px auto 80px; overflow: hidden;}
.lyNyPro_main .lyNyPro_left { width:23%; overflow:hidden; margin:0; padding:0; float:left;}
.lyNyPro_main .lyNyPro_right { width:74.5%; height:auto; margin:0; padding:0; float:right;}

.lyNyPro_right .lyNyPro_list { width:100%; height:auto; margin:0 auto -20px; padding:0; position:relative; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}
.lyNyPro_list ul { width:100%; max-width:1600px; height:auto; margin:0 auto; padding:0; position:relative;}
.lyNyPro_list ul li { width:32%; height:auto; margin:0 2% 20px 0; padding:10px; background-color:#fff; box-shadow:0 10px 20px rgba(20,49,49,0.1); float:left; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}
.lyNyPro_list ul li:nth-child(3n+3) { margin:0 0 20px;}

.lyNyPro_list ul li .NyPro_con { width:100%; height:280px; overflow:hidden; margin:0 auto; padding:9px; border:1px solid rgba(13,81,152,0.2); position:relative; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}
.lyNyPro_list ul li .NyPro_con .NyPro_img { width:100%; height:220px; overflow:hidden; margin:0 auto; padding:0;}
.lyNyPro_list ul li .NyPro_con .NyPro_img a { display:block; width:100%; height:100%; overflow:hidden; margin:0 auto; padding:0; position:relative;}
.lyNyPro_list ul li .NyPro_con .NyPro_img a img { display:block; max-width:100%; max-height:100%; margin:auto; padding:0; position:absolute; left:0; top:0; right:0; bottom:0; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.lyNyPro_list ul li:hover .NyPro_con .NyPro_img a img { -webkit-transform: scale(1.1);-moz-transform: scale(1.1);transform: scale(1.1);}
.lyNyPro_list ul li .NyPro_con .NyPro_name { width:100%; height:auto; overflow:hidden; margin:0 auto; padding:0; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}
.lyNyPro_list ul li .NyPro_con .NyPro_name a { display:block; width:100%; height:30px; overflow:hidden; line-height:30px; color:#333; font-size:16px; text-align:center; white-space:nowrap; text-overflow: ellipsis; margin:0 auto; padding:0;}
.lyNyPro_list ul li .NyPro_con .NyPro_name a i { display:none;}
.lyNyPro_list ul li .NyPro_con .NyPro_name em { display:block; width:30px; height:2px; overflow:hidden; background-color:#0d5198; margin:8px auto 0; padding:0;}
.lyNyPro_list ul li:hover .NyPro_con { padding:10px; border:1px solid rgba(13,81,152,0.9);}
.lyNyPro_list ul li:hover .NyPro_con .NyPro_name { height:100%; padding:80px 10px 10px; position:absolute; left:0; top:0; background-color:rgba(13,81,152,0.9);}
.lyNyPro_list ul li:hover .NyPro_con .NyPro_name a { height:auto; color:#fff;}
.lyNyPro_list ul li:hover .NyPro_con .NyPro_name a i { display:block; width:60px; height:60px; overflow:hidden; margin:0 auto 40px; padding:0; background:url(../images/more1.png) center center no-repeat; background-size:60px 60px;}
.lyNyPro_list ul li:hover .NyPro_con .NyPro_name em { background-color:#fff;}

.ly_NyProducts .lyPage{ margin-top:40px;}

@media (max-width: 1600px) {
	.ly_NyProducts { padding:0 40px;}
	.ly_NyProducts .lyNyPro_main { max-width:inherit; margin: 0 auto 60px;}
	.lyNyPro_list ul { max-width:inherit;}
	
	.ly_NyProducts .lyPage {margin-top: 20px;}
}
@media screen and (min-width:1440px) and (max-width:1599px) {
	.ly_NyProducts { padding:0 40px;}
	.ly_NyProducts .lyNyPro_main { max-width:inherit;}
	.lyNyPro_list ul { max-width:inherit;}
	.lyNyPro_list ul li .NyPro_con .NyPro_name a { font-size:15px;}
}
@media screen and (min-width:1360px) and (max-width:1439px) {
	.ly_NyProducts { padding:0 40px;}
	.ly_NyProducts .lyNyPro_main { max-width:inherit;}
	.lyNyPro_list ul { max-width:inherit;}
	.lyNyPro_list ul li .NyPro_con .NyPro_name a { font-size:15px;}
	.lyNyPro_list ul li .NyPro_con { height:240px;}
	.lyNyPro_list ul li .NyPro_con .NyPro_img { height:180px;}
	.lyNyPro_list ul li:hover .NyPro_con .NyPro_name { padding:50px 10px 10px;}
}
@media screen and (min-width:1280px) and (max-width:1359px) {
	.ly_NyProducts { padding:0 40px;}
	.ly_NyProducts .lyNyPro_main { max-width:inherit;}
	.lyNyPro_list ul { max-width:inherit;}
	.lyNyPro_list ul li .NyPro_con .NyPro_name a { font-size:15px;}
	.lyNyPro_list ul li .NyPro_con { height:240px;}
	.lyNyPro_list ul li .NyPro_con .NyPro_img { height:170px;}
	.lyNyPro_list ul li:hover .NyPro_con .NyPro_name { padding:60px 10px 10px;}
	.lyNyPro_list ul li:hover .NyPro_con .NyPro_name a i { margin:0 auto 20px;}
}
@media screen and (min-width:1080px) and (max-width:1279px) {
	.ly_NyProducts { padding:0 40px;}
	.ly_NyProducts .lyNyPro_main { max-width:inherit;}
	.lyNyPro_main .lyNyPro_left { width:30%;}
	.lyNyPro_main .lyNyPro_right { width:66%;}
	.lyNyPro_list ul { max-width:inherit;}
	.lyNyPro_list ul li { width:48.5%; margin:0 3% 20px 0;}
	.lyNyPro_list ul li:nth-child(3n+3) { margin:0 3% 20px 0;}
	.lyNyPro_list ul li:nth-child(2n+2) { margin:0 0 20px;}
	.lyNyPro_list ul li .NyPro_con .NyPro_name a { font-size:15px;}
	.lyNyPro_list ul li .NyPro_con { height:240px;}
	.lyNyPro_list ul li .NyPro_con .NyPro_img { height:192px;}
	.lyNyPro_list ul li:hover .NyPro_con .NyPro_name { padding:60px 10px 10px;}
	.lyNyPro_list ul li:hover .NyPro_con .NyPro_name a i { margin:0 auto 20px;}
}
@media screen and (min-width:1024px) and (max-width:1079px) {
	.ly_NyProducts { padding:0 40px;}
	.ly_NyProducts .lyNyPro_main { max-width:inherit;}
	.lyNyPro_main .lyNyPro_left { width:100%;}
	.lyNyPro_main .lyNyPro_right { width:100%;}
	.lyNyPro_right .lyNyPro_list { margin:0 auto -30px;}
	.lyNyPro_list ul { max-width:inherit;}
	.lyNyPro_list ul li { width:48.5%; margin:0 3% 30px 0;}
	.lyNyPro_list ul li:nth-child(3n+3) { margin:0 3% 30px 0;}
	.lyNyPro_list ul li:nth-child(2n+2) { margin:0 0 30px;}
	.lyNyPro_list ul li .NyPro_con { height:280px;}
	.lyNyPro_list ul li .NyPro_con .NyPro_img { height:220px;}
	.lyNyPro_list ul li:hover .NyPro_con .NyPro_name { padding:60px 10px 10px;}
	.lyNyPro_list ul li:hover .NyPro_con .NyPro_name a i { margin:0 auto 20px;}
}
@media screen and (max-width:1023px) and (min-width:768px) {
	.ly_NyProducts { padding:0 40px;}
	.ly_NyProducts .lyNyPro_main { max-width:inherit;}
	.lyNyPro_main .lyNyPro_left { width:100%;}
	.lyNyPro_main .lyNyPro_right { width:100%;}
	.lyNyPro_right .lyNyPro_list { margin:0 auto -30px;}
	.lyNyPro_list ul { max-width:inherit;}
	.lyNyPro_list ul li { width:48.5%; margin:0 3% 30px 0;}
	.lyNyPro_list ul li:nth-child(3n+3) { margin:0 3% 30px 0;}
	.lyNyPro_list ul li:nth-child(2n+2) { margin:0 0 30px;}
	.lyNyPro_list ul li .NyPro_con { height:280px;}
	.lyNyPro_list ul li .NyPro_con .NyPro_img { height:200px;}
	.lyNyPro_list ul li:hover .NyPro_con .NyPro_name { padding:60px 10px 10px;}
	.lyNyPro_list ul li:hover .NyPro_con .NyPro_name a i { margin:0 auto 20px;}
}
@media (max-width: 767px) {
	.ly_NyProducts { padding:0 20px;}
	.ly_NyProducts .lyNyPro_main { max-width:inherit; margin:0 auto 40px;}
	.lyNyPro_main .lyNyPro_left { width:100%;}
	.lyNyPro_main .lyNyPro_right { width:100%;}
	.lyNyPro_right .lyNyPro_list { margin:0 auto -20px;}
	.lyNyPro_list ul { max-width:inherit;}
	.lyNyPro_list ul li { width:100%; margin:0 auto 20px;}
	.lyNyPro_list ul li:nth-child(3n+3) { margin:0 auto 20px;}
	.lyNyPro_list ul li:nth-child(2n+2) { margin:0 auto 20px;}
	.lyNyPro_list ul li .NyPro_con { height:280px;}
	.lyNyPro_list ul li .NyPro_con .NyPro_img { height:220px;}
	.lyNyPro_list ul li:hover .NyPro_con .NyPro_name { padding:80px 10px 10px;}
	.lyNyPro_list ul li:hover .NyPro_con .NyPro_name a i { margin:0 auto 20px;}
}
@media (max-width: 375px) {
	.lyNyPro_list ul li .NyPro_con .NyPro_img { height:200px;}
}
@media (max-width: 320px) {
	.lyNyPro_list ul li .NyPro_con { height:240px;}
	.lyNyPro_list ul li .NyPro_con .NyPro_img { height:165px;}
	.lyNyPro_list ul li:hover .NyPro_con .NyPro_name { padding: 60px 10px 10px;}
	.lyNyPro_list ul li .NyPro_con .NyPro_name a { font-size: 14px;}
}


/*内页-产品分类 开始*/
.lyNyPro_left .h_left { width:100%; overflow:hidden; background-color:#fff; margin:0 auto 20px;}
.lyNyPro_left .cp_type {}
.lyNyPro_left .cp_type .hd { text-align:center; background: url(../images/NySolution_bg1.jpg) 0 0 no-repeat; background-size:100% 100%; padding:20px;}
.lyNyPro_left .cp_type .hd p { height:40px; line-height:40px; font-size:28px; font-weight:bold; color:#fff;}
.lyNyPro_left .cp_type .hd p:before { content:''; display:inline-block; width:28px; height:28px; background:url(../images/mulu_tlt.png) center center no-repeat; margin-right:5px; vertical-align:middle; margin-top:-3px;}
.lyNyPro_left .cp_type .hd span { display:block; height:20px; line-height:20px; font-size:14px; color:#fff; text-transform:uppercase;}
.lyNyPro_left .cp_type .bd { border-top:0; padding:20px 10px 10px; transition: all 0s ease;}
.lyNyPro_left .cp_type .bd ul li { margin:0 auto 10px;}
.lyNyPro_left .cp_type .bd ul li.on { border:0;}
.lyNyPro_left .cp_type .bd ul li p { height:60px; line-height:60px; background-color:#f2f3f6; position:relative;}
.lyNyPro_left .cp_type .bd ul li p a { display:block; width:100%; padding:0 20px 0 20px; overflow: hidden; line-height:60px; color:#333; font-size:16px; white-space:nowrap; text-overflow: ellipsis; float:left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.lyNyPro_left .cp_type .bd ul li p span { display:block; width:60px; height:60px; cursor:pointer; position:absolute; top:0; right:0;}
.lyNyPro_left .cp_type .bd ul li div { display:none;}
.lyNyPro_left .cp_type .bd ul li div a { display:block; height:48px; line-height:48px; color:#454545; font-size:14px; margin:0 auto 1px; padding:0 20px 0 36px; overflow: hidden; text-overflow: ellipsis; white-space:nowrap; background:#fff url(../images/icon4.png) 20px center no-repeat;}
.lyNyPro_left .cp_type .bd ul li div a:first-child { border-top:0;}
.lyNyPro_left .cp_type .bd ul li p:hover, .lyNyPro_left .cp_type .bd ul li.on p { background-color:#0d5198;}
.lyNyPro_left .cp_type .bd ul li p:hover a, .lyNyPro_left .cp_type .bd ul li.on p a { color:#fff;}
.lyNyPro_left .cp_type .bd ul li div a:hover { color:#0d5198; background:url(../images/icon5.png) 20px center no-repeat;}
.lyNyPro_left .cp_type .bd ul a.ckqb { display:block; height:34px; line-height:34px; font-size:16px; color:#333; background:#f1f1f1; width:94%; margin:10px auto; text-align:center; overflow: hidden; text-overflow: ellipsis; white-space:nowrap;cursor:pointer;}
.lyNyPro_left .cp_type .bd ul a.ckqb:hover { background:#e30614; color:#fff;}
@media screen and (max-width:1199px) and (min-width:1080px) {
	.lyNyPro_left .cp_type .bd ul li div a { padding:0 20px 0 40px;}

}
@media screen and (max-width:1079px) and (min-width:1024px) {
	.lyNyPro_left .h_left { margin:0 auto 20px;}
	.lyNyPro_left .cp_type { margin:0;}
	.lyNyPro_left .cp_type .hd p:before { display:none;}
	.lyNyPro_left .cp_type .hd { background:#0d5198 url(../images/down1.png) 96% center no-repeat;padding: 20px;text-align:left;overflow:hidden;}
	.lyNyPro_left .cp_type .hd.on { background:#0d5198 url(../images/up1.png) 96% center no-repeat;}
	.lyNyPro_left .cp_type .hd span { display:block; font-style:italic; float:left; height:40px; line-height:40px; font-size:16px;}
	.lyNyPro_left .cp_type .hd p { padding:0; display:block; font-size:28px; float:left; min-width:88px; margin:0 10px 0 0;}
	.lyNyPro_left .cp_type .bd { display:none;}
	.lyNyPro_left .cp_type .bd ul li:last-child { border:0;}
	
	.lyNyPro_left .cp_type .bd ul li p { height:60px; line-height:60px;}
	.lyNyPro_left .cp_type .bd ul li p a { width:90%; font-size:16px; line-height:60px;}
	.lyNyPro_left .cp_type .bd ul li p span { width:10%; background-size: 20px;}
	.lyNyPro_left .cp_type .bd ul li.on p span { background-size: 16px;}
	.lyNyPro_left .cp_type .bd ul li p:hover span { background-size: 16px;}
	.lyNyPro_left .cp_type .hd p:before { display:none;}	
}
@media screen and (max-width:1023px) and (min-width:768px) {
	.lyNyPro_left .h_left { margin:0 auto 20px;}
	.lyNyPro_left .cp_type { margin:0;}
	.lyNyPro_left .cp_type .hd p:before { display:none;}
	.lyNyPro_left .cp_type .hd { background:#0d5198 url(../images/down1.png) 96% center no-repeat;padding: 15px 20px;text-align:left;overflow:hidden;}
	.lyNyPro_left .cp_type .hd.on { background:#0d5198 url(../images/up1.png) 96% center no-repeat;}
	.lyNyPro_left .cp_type .hd span { display:block; font-style:italic; float:left; height:40px; line-height:40px; font-size:16px;}
	.lyNyPro_left .cp_type .hd p { padding:0; display:block; font-size:28px; float:left; min-width:88px; margin:0 10px 0 0;}
	.lyNyPro_left .cp_type .bd { display:none;}
	.lyNyPro_left .cp_type .bd ul li:last-child { border:0;}
	
	.lyNyPro_left .cp_type .bd ul li p { height:60px; line-height:60px;}
	.lyNyPro_left .cp_type .bd ul li p a { width:90%; font-size:16px; line-height:60px;}
	.lyNyPro_left .cp_type .bd ul li p span { width:10%; background-size: 20px;}
	.lyNyPro_left .cp_type .bd ul li.on p span { background-size: 16px;}
	.lyNyPro_left .cp_type .bd ul li p:hover span { background-size: 16px;}
	.lyNyPro_left .cp_type .hd p:before { display:none;}	
}
@media screen and (max-width:767px) {
	.lyNyPro_left .h_left { margin:0 auto 20px;}
	.lyNyPro_left .cp_type { margin:0;}
	.lyNyPro_left .cp_type .hd p:before { display:none;}
	.lyNyPro_left .cp_type .hd { background:#0d5198 url(../images/down1.png) 95% center no-repeat; background-size: 32px 32px; padding: 10px 20px;text-align:left;overflow:hidden;}
	.lyNyPro_left .cp_type .hd.on { background:#0d5198 url(../images/up1.png) 95% center no-repeat; background-size: 32px 32px}
	.lyNyPro_left .cp_type .hd span { display:block; font-style:italic; float:left; height:40px; line-height:40px; display:none;}
	.lyNyPro_left .cp_type .hd p { padding:0; display:block; font-size:24px; float:left; min-width:88px; margin:0 10px 0 0;}
	.lyNyPro_left .cp_type .bd { display:none;}
	.lyNyPro_left .cp_type .bd ul li:last-child { border:0;}
	.lyNyPro_left .cp_type .bd ul li p a { line-height:48px; font-size:16px;}
	.lyNyPro_left .cp_type .bd ul li div a { font-size:14px;}
	.lyNyPro_left .cp_type .bd ul li p { height:48px;line-height:48px;}
	.lyNyPro_left .cp_type .bd ul li div a { height:44px;line-height:44px;}
	.lyNyPro_left .cp_type .bd ul li p span { width:48px; height:48px;right: 10px;}
	.lyNyPro_left .cp_type .bd ul li.on p span { background-size: 20px;}
	.lyNyPro_left .cp_type .bd ul li p:hover span { background-size: 20px;}
}
@media screen and (max-width:320px) {
	.lyNyPro_left .cp_type .hd { padding:4px 4%;}
	.lyNyPro_left .cp_type .hd p { font-size:20px;}
	.lyNyPro_left .cp_type .hd span { display:none;}
}
/*内页-产品分类 结束*/
/*内页-产品中心 结束*/